WordPress.org

Forums

RSS Feed, Error (5 posts)

  1. Roy2001
    Member
    Posted 9 years ago #

    Dear Fellow WORDPRESS-Users.
    I have a problem with my RSS feed.
    When i try 2 get it out of my RSS Feeder. it gives a nice Error.
    And when i try to get it true the site it doenst do anything.

    The error is :
    [code]
    <rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
    [/code]

    What can i do about this problem ?
    With regards,
    Roy de Milde

  2. Roy2001
    Member
    Posted 9 years ago #

    Woeps. put it in the wrong section.
    Can a admin change this ?

  3. Please post the URL of your feed.

  4. Roy2001
    Member
    Posted 9 years ago #

    i'm Sorry, i cant do this because it is a internal BLog system for the users of my company.
    If you want i can set it up. sowhere online ?

    with regards,
    Roy2001

  5. The error that you have posted is practically meaningless. We would need to evaluate the feed ourselves, or run it through a more verbose validator (such as FeedValidator), in order to help you solve your problem(s).

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags